* {margin: 0 auto;padding: 0px;}
body {padding: 60px ;background: #484949  
repeat-x;color: black;font: 80%/1.2 Verdana, Arial, Helvetica, sans-serif;text-align: 
center;}
html > body {font-size: 13px;}
a {font-weight: bold;text-decoration: underline;
color: black;}
a:hover {text-decoration: none;color: black;background: blue;}
h1 {color:
 gray; border-bottom: 1px solid black;font-size: 130%;margin-bottom: 0.8em;padding-bottom: 
2px;font-weight: bold;}
h2, h3 {color: BLACK;font-size: 120%;border-bottom: 1px solid BLACK
;clear: both;margin: 1em 0 0.5em 0;}
h3 {font-size: 120%;}
h4 {display: none;}







#head a:hover {background-color: transparent;}
#head a {display: block;width: 800px;height:200px;cursor:pointer;color: white;}
#head a span {;display: block;width: 800px;height: 200px;background: transparent url("img/css/hlava.jpg") ;no-repeat;
position: relative;top:0px;z-index:5;}



h1.skryty {display:none;}
h2.uvitani {font-size:130%}



#content {width: 800px;margin:0 auto;background: #b6bbbf  repeat-y;text-align: left;height: 300px;}
#content {height: auto; }


#text {float: right;width: 498px;margin-right: 16px; padding: 1.8em 0;}
#text {margin-right: 32px;}



#menu {float:left;width: 150px;background:BLACK 
;min-height: 400px;}

#menu  a {display:block;width: 100px; heigth:20px;background:silver;list-style: none;text-align: center;}

#menu  a {margin-top: 30px;color:black;text-decoration:none;width: 100px;height: 20px;
background: SILVER ) ;display: block;}

#menu ul   a:hover{background-position: 0;background:blue;text-decoration: underline;cursor:pointer;}

.clear_both {clear: both;width: 0px;height: 0px;overflow: hidden;}

footer {width: 800px;height: 0px;font-size:80%;font-weight: bold;background:white  }

footer a {color:1f1f1d;}
footer a:hover{background: blue;}


#map {float: left;padding: 0px 0 0 60px;}

.float_right {float: right;}

.conhead,.coninfo {float: left;}
.conhead {width: 120px;}
html > .conhead {width: auto;min-width: 120px;}
.clear_left {clear: left;}
.clear_right {clear: right;}

#by {font-size:75%;float: center;}

